{
    "查看[{0}]日志": "Visa [{0}] logg",
    "刷新日志": "Uppdatera logg",
    "定时刷新": "Tidsfri uppdatering",
    "时间间隔": "tidsintervall",
    "秒": "andra",
    "执行": "genomföra",
    "不能小于3秒": "Kan inte vara mindre än 3 sekunder",
    "定时任务成功开始": "Schemalagd aktivitet startad med lyckat resultat",
    "定时任务成功关闭": "Schemalagd aktivitet avslutad med lyckat resultat",
    "添加任务": "Lägg till aktivitet",
    "名称": "namn",
    "状态": "tillstånd",
    "执行周期": "Körcykel",
    "最后执行时间": "Slutgiltig genomförandetid",
    "操作": "drift",
    "编辑": "redigera",
    "日志": "journal",
    "删除": "ta bort",
    "设置计划任务状态": "Ange status för schemalagda aktiviteter",
    "计划任务已停用，该计划任务是否启用？": "Den schemalagda aktiviteten har inaktiverats, är den aktiverad?",
    "您确实要停用此计划任务吗？": "Är du säker på att du vill inaktivera den här schemalagda aktiviteten?",
    "每月{0}日{1}执行": "Utför {0} dag {1} i varje månad",
    "每周{0}{1}执行": "Kör {0} {1} varje vecka",
    "每天{0}执行": "Kör {0} varje dag",
    "每小时第{0}分钟执行": "Kör vid {0} minut per timme",
    "每隔{0}天{1}小时{2}分钟执行": "Kör var {0} dag {1} timme {2} minut",
    "每隔{0}小时{1}分钟执行": "Kör var {0} timme {1} minut",
    "每隔{0}分钟执行": "Kör var {0} minut",
    "每隔{0}秒执行": "Kör var {0} sekund",
    "修改权限": "Ändra behörigheter",
    "取消": "avbryt",
    "确认": "bekräfta",
    "访问权限": "Åtkomstbehörigheter",
    "所有人": "alla",
    "本地": "lokal",
    "指定IP": "Ange IP",
    "IP": "IP",
    "请输入IP，多个IP请换行分隔": "Ange en IP-adress, separera flera IP-adresser med radbrytning",
    "请输入IP": "Ange IP-adress",
    "添加数据库": "Lägg till databas",
    "新的数据库名称": "Nytt databasnamn",
    "新的用户名": "Nytt användarnamn",
    "数据库名称": "Databasnamn",
    "请输入数据库名称": "Ange databasnamnet",
    "用户名": "användarnamn",
    "请输入用户名": "ange ett användarnamn",
    "密码": "lösenord",
    "请输入密码": "Ange ett lösenord",
    "备注": "anmärkningar",
    "创建备份": "skapa säkerhetskopia",
    "上传": "Ladda upp",
    "大小": "storlek",
    "备份时间": "Säkerhetskopieringstid",
    "恢复": "Återvinning",
    "下载": "ladda ner",
    "修改密码": "Ändra lösenord",
    "新密码": "Nytt lösenord",
    "请填写新密码": "Fyll i ett nytt lösenord",
    "备份数据库": "Säkerhetskopieringsdatabas",
    "备份": "säkerhetskopior",
    "点击备份": "Klicka på säkerhetskopia",
    "导入": "Importera",
    "删除数据库【{0}】": "Ta bort databas [{0}]",
    "当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "Nuvarande databas kan inte återställas efter borttagning. Granska den noggrant för att förhindra oavsiktlig borttagning. Vill du fortsätta med åtgärden?",
    "选择目录": "Välj katalog",
    "文件名称": "Filnamn",
    "修改时间": "Ändringstid",
    "压缩文件(文件夹)": "Komprimerad fil (katalog)",
    "压缩类型": "Kompressionstyp",
    "保存地址": "Spara adress",
    "请填写保存路径": "Fyll i Spara sökvägen",
    "新建文件": "ny fil",
    "文件名+后缀": "Filnamn+suffix",
    "新建文件夹": "Ny katalog",
    "文件夹名称": "Katalognamn",
    "解压文件(文件夹)": "Extrahera filer (katalog)",
    "文件名": "filnamn",
    "解压到": "Extrahera till",
    "请输入解压文件存放路径": "Ange sökvägen för att lagra den extraherade filen",
    "请输入正确的路径": "Ange en korrekt sökväg",
    "解压密码": "Lösenord från zip",
    "点击或者拖动文件到该区域来上传": "Klicka eller dra filen till det här området för att ladda upp den",
    "请不要上传敏感文件，比如您的银行卡号和密码等": "",
    "保存": "Bevarande",
    "主题": "tema",
    "语言": "språk",
    "快速保存": "snabbt spara",
    "设置权限【{0}】": "Ange behörigheter 【 {0} 】",
    "所有者": "ägare",
    "读取": "läs",
    "写入": "skriv in",
    "用户组": "Användargrupp",
    "公共": "offentlig",
    "权限": "jurisdiktion",
    "文件（文件夹）属性": "Egenskaper för fil (katalog)",
    "常规": "rutin",
    "类型": "typ",
    "文件路径": "Filsökväg",
    "所属组": "Tillhörande grupp",
    "所属用户": "Tillhörande användare",
    "访问时间": "Besökstid",
    "详细信息": "detaljerad information",
    "属性": "attribut",
    "值": "värde",
    "文件大小": "filstorlek",
    "元数据修改时间": "Ändringstid för metadata",
    "文件MD5": "Fil MD5",
    "文件sha1": "Arkiv sha1",
    "文件权限": "filrätt",
    "特殊权限": "Särskilda kompetenser",
    "用户id": "Användar- ID",
    "用户组id": "Användargrupps ID",
    "inode的链接数": "Antal inodlänkar",
    "inode的节点号": "Nodnummer för inod",
    "inode驻留设备": "Inode Resident Device",
    "权限/所有者": "Tillstånd/ägare",
    "打开": "öppna",
    "复制": "kopiera",
    "剪切": "skjuv",
    "重命名": "Byt namn",
    "输入新名称": "Ange nytt namn",
    "上传文件": "Ladda upp filer",
    "清除": "eliminera",
    "请将文件拖拽到该区域": "Dra och släpp filen till det här området",
    "文件类型": "filtyp",
    "文件状态": "Filstatus",
    "等待上传": "",
    "上传成功": "Ladda upp lyckat",
    "上传失败": "",
    "正在上传": "Ladda upp",
    "确认上传": "Bekräfta uppladdning",
    "文件上传完成": "Filuppladdning slutförd",
    "提示": "Tips",
    "确认要清除上传列表?": "Är du säker på att du vill rensa uppladdningslistan?",
    "当前目录已有同名文件，是否要覆盖？": "Nuvarande katalog har redan en fil med samma namn. Vill du skriva över den?",
    "权限不能为空": "Behörighet kan inte vara tomt",
    "新建": "nybyggd",
    "粘贴": "klistra",
    "修改FTP": "Ändra FTP",
    "添加FTP": "Lägg till FTP",
    "路径": "rutt",
    "请输入路径": "Ange sökvägen",
    "备注信息": "Anmärkningsinformation",
    "概览": "Översikt",
    "今日请求": "Dagens begäran",
    "网站": "webbplats",
    "前往网站页面": "Gå till webbsidan",
    "前往FTP页面": "Gå till FTP-sidan",
    "数据库": "databas",
    "前往数据库页面": "Gå till databassidan",
    "带宽": "bandbredd",
    "带宽用量": "Användning av bandbredd",
    "流量": "flöde",
    "发送": "skicka ut",
    "接收": "ta emot",
    "硬盘": "Hårddisk",
    "硬盘用量": "Användning av hårddisk",
    "日期": "datum",
    "带宽使用情况": "Användning av bandbredd",
    "磁盘使用情况": "Diskanvändning",
    "时间": "tid",
    "接受": "acceptera",
    "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "AaPanel Linux- panel © 2014-{0} aaPanel(www.aapanel.com)",
    "有关支持建议，请访问aaPanel论坛": "För supportförslag, besök aaPanels forum",
    "文档": "fil",
    "宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "Baota Linuxpanel © 2014- {0} Guangdong Baota Safety Technology Co., Ltd. (bt.cn)",
    "论坛求助": "Forum för hjälp",
    "使用手册": "Användarhandbok",
    "微信公众号": "Officiellt konto på WeChat",
    "WP工具包": "WP verktygslåda",
    "文件管理": "filhantering",
    "PHP 管理": "PHP- hantering",
    "退出": "Logga ut",
    "开启": "öppna",
    "关闭": "stäng",
    "刷新": "Uppdatera",
    "请输入函数名": "Ange funktionsnamnet",
    "添加": "Lägg till",
    "PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "PHP- tillägget beror på värdpanelen som redan har installerat tillägget. Om det inte visas något tillägg, vänligen kontakta administratören för att installera det. För närvarande stöds följande tillägg",
    "描述信息": "Beskriv information",
    "停用": "Sluta använda",
    "激活": "aktivering",
    "当前状态:": "Aktuell status:",
    "运行中": "Kör",
    "已停用": "avaktiverad",
    "启用": "Aktivera",
    "重启": "omstart",
    "重载配置": "Överbelastningsinställning",
    "运行日志": "Körande loggar",
    "慢日志": "Långsam loggning",
    "已启动": "Startade",
    "已停止": "Stoppad",
    "服务信息": "Tjänsteinformation",
    "扩展管理": "Utvidgad förvaltning",
    "禁用函数": "Inaktiverade funktioner",
    "配置修改": "Konfigurationsändring",
    "PHP版本": "PHP- version",
    "使用此PHP的网站": "Webbplatser som använder PHP",
    "设置": "inrätta",
    "卸载": "avinstallera",
    "安装": "installera",
    "此PHP版本正在被网站使用，无法禁用": "Denna PHP-version används för närvarande av en webbplats och kan inte inaktiveras",
    "添加网站": "Lägg till webbplats",
    "首先激活至少一个PHP": "Aktivera först minst en PHP",
    "立即激活": "Aktivera nu",
    "FTP用户配置": "FTP- användarinställning",
    "用户:": "Användare:",
    "密码:": "lösenord:",
    "数据库用户配置": "Inställning av databasanvändare",
    "域名": "domännamn",
    "每行一个域名,默认端口为80": "Ett domännamn per rad, standardporten är 80",
    "通配符域名格式": "Format för domännamn med jokertecken",
    "请填写域名": "Fyll i domännamnet",
    "网站名称": "Webbplatsnamn",
    "您的网站名称": "Ditt webbplatsnamn",
    "请填写网站名称": "Fyll i webbplatsens namn",
    "根目录": "rotkatalog",
    "网站根目录": "Webbplatsrotkatalog",
    "请填写根目录": "Fyll i rotkatalogen",
    "请选择PHP版本": "Välj PHP-version",
    "FTP": "FTP",
    "创建同名FTP": "Skapa FTP med samma namn",
    "创建同名数据库": "Skapa en databas med samma namn",
    "限制访问": "Begränsad tillgång",
    "添加限制访问": "Lägg till åtkomstbegränsningar",
    "拒绝访问": "tillträde nekad",
    "添加拒绝访问": "Lägg till åtkomst nekad",
    "请输入规则名称": "Ange regelnamnet",
    "请填写规则名称": "Fyll i regelnamnet",
    "输入路径:/text/, /text/api": "Inmatningssökväg:/text/,/text/app",
    "请设置需要限制的路径": "Ange sökvägen som behöver begränsas",
    "使用者名称": "Användarnamn",
    "请输入使用者名称": "Ange användarnamn",
    "使用者名称长度必须大于或等于": "Användarnamnets längd måste vara större än eller lika med",
    "请设置密码": "Ange lösenord",
    "密码长度必须大于或等于3": "Lösenordslängden måste vara större än eller lika med 3",
    "修改限制访问": "Ändra åtkomstbegränsningar",
    "确定": "bestämma",
    "后缀": "suffix",
    "请输入需要拒绝的后缀": "Ange suffix som måste avvisas",
    "修改拒绝访问": "Ändra åtkomst nekad",
    "编辑重定向": "Redigera omdirigering",
    "添加重定向": "Lägg till omdirigering",
    "是否包含URI参数": "Innehåller den URI-parametrar",
    "模式": "mönster",
    "是": "ja",
    "否": "nej",
    "请选择重定向类型": "Välj omdirigeringstyp",
    "源": "Källa",
    "请选择需要重定向的域名": "Välj domännamnet som behöver omdirigeras",
    "重定向路径": "Omdirigera sökväg",
    "请输入重定向路径": "Ange sökvägen för omdirigering",
    "目标URL地址": "Målwebbadress",
    "请输入目标URL地址": "Ange målwebbadressen",
    "请选择重定向模式": "Välj omdirigeringsläge",
    "启用防盗链": "Aktivera stöldskyddskedja",
    "允许空HTTP_REFERER": "Tillåt tom HTTP- REFERER",
    "URL后缀": "URL-suffix",
    "请填写URL后缀": "Fyll i URL-suffix",
    "访问域名": "Åtkomst till domännamn",
    "每行一个域名": "Ett domännamn per rad",
    "请填写访问域名": "Fyll i domännamnet för åtkomst",
    "响应": "svar",
    "请填写响应内容": "Fyll i svarets innehåll",
    "还原网站": "Återställ webbplats",
    "请选择恢复网站的方式": "Välj metod för att återställa webbplatsen",
    "增量": "ökning",
    "全量": "Fullständig kvantitet",
    "还原": "minskning",
    "是否要删除关联的 FTP、数据库、站点目录!": "Vill du ta bort den associerade FTP-, databas- och webbplatskatalogen!",
    "结果": "resultat",
    "删除网站": "Ta bort webbplats",
    "结果不能为空": "Resultatet kan inte vara tomt",
    "计算不正确": "Felaktig beräkning",
    "通配符域名格式：*.domain.com": "Format för domännamn med jokertecken: *. domain.com",
    "要添加另一个端口：www.domain.com:88": "Så här lägger du till en annan port: www.domain.com:88",
    "添加域名": "Lägg till domännamn",
    "删除域名": "ta bort domännamn",
    "端口": "Hamn",
    "开启状态": "Öppna status",
    "网站最大连接数": "Maximalt antal webbplatsanslutningar",
    "网站最大连接数至少是1": "Det maximala antalet webbplatsanslutningar är minst 1",
    "单IP最大连接数": "Maximalt antal anslutningar per IP",
    "单IP最大连接数至少是1": "Det maximala antalet anslutningar per IP är minst 1",
    "单请求最大带宽": "Maximal bandbredd per enskild begäran",
    "单请求最大带宽至少是1KB": "Den maximala bandbredden för en enskild begäran är minst 1 KB",
    "版本": "utgåva",
    "切换": "switch",
    "禁用": "Inaktivera",
    "目标URL": "Målwebbadress",
    "保留URI参数": "Behåll URI- parametrar",
    "响应日志": "Svarslogg",
    "错误日志": "Fellogg",
    "添加反向代理": "Lägg till omvänd proxy",
    "编辑反向代理": "Redigera omvänd proxy",
    "websocket支持": "Stöd för WebSocket",
    "开启缓存": "Aktivera cache",
    "高级特性": "Avancerade funktioner",
    "新增过滤规则": "Lägg till filtreringsregler",
    "新增请求头规则": "Lägg till huvudregel för begäran",
    "代理目录": "Proxykatalog",
    "缓存": "cache",
    "代理名称": "Proxynamn",
    "缓存时间": "Cache tid",
    "代理路径": "Proxysökväg",
    "发送域名": "Skicka domännamn",
    "内容替换规则": "Regler för utbyte av innehåll",
    "自定义请求头": "Anpassad begäran rubrik",
    "网站目录": "Webbplatskatalog",
    "运行目录": "Kör katalog",
    "设置证书": "Ange certifikat",
    "未部署": "Ej utplacerad",
    "证书类型": "Certifikattyp",
    "其他证书": "Andra certifikat",
    "证书品牌": "Certifikatmärke",
    "证书域名": "Certifikatdomännamn",
    "过期时间": "Utgångsdatum",
    "强制HTTPS": "Tvinga HTTPS",
    "当前网站没有配置SSL证书": "Den aktuella webbplatsen har inte konfigurerat något SSL-certifikat",
    "密钥(KEY)": "Nyckel (nyckel)",
    "证书(CRT/PEM)": "Certifikat (CRT/PEM)",
    "保存并设置证书": "Spara och ange certifikat",
    "续签": "Förnyelse",
    "关闭证书": "Stäng certifikat",
    "免费证书": "Gratis certifikat",
    "文件验证": "Verifiering av filer",
    "验证": "kontroll",
    "全选": "Välj alla",
    "申请证书": "Ansök om certifikat",
    "请填写完整证书内容": "Fyll i hela certifikatinnehållet",
    "验证类型": "Kontrolltyp",
    "DNS供应商": "DNS-leverantör",
    "请选择DNS供应商": "Välj en DNS-leverantör",
    "请选择": "Välj",
    "邮箱": "brevlåda",
    "请至少选择一个域名": "Välj minst ett domännamn",
    "证书申请成功": "Certifikatsansökan lyckad",
    "站点修改 [{0}]": "Ändring av plats [{0}]",
    "域名管理": "Hantering av domännamn",
    "站点目录": "Webbplatskatalog",
    "流量控制": "flödesreglering",
    "URL重写": "Pseudo statisk",
    "默认文档": "Standarddokument",
    "SSL": "SSL",
    "重定向": "omdirigera",
    "反向代理": "Omvänd proxy",
    "防盗链": "Stöldskyddskedja",
    "网站备份": "Säkerhetskopiering av webbplatser",
    "配置": "att konfigurera",
    "要停用当前网站吗?": "Vill du avaktivera den aktuella webbplatsen?",
    "要启用当前网站吗": "Vill du aktivera den aktuella webbplatsen",
    "添加WordPress": "Lägg till WordPress",
    "首先激活至少一个 PHP": "Aktivera först minst en PHP",
    "您的网站域名": "Ditt webbplatsdomännamn",
    "域名不能为空": "Domännamnet kan inte vara tomt",
    "网站标题": "Webbplatstitel",
    "WordPress网站标题": "Titel på WordPress webbplats",
    "网站标题不能为空": "Webbplatsens titel kan inte vara tom",
    "您的电子邮件地址": "Din e-postadress",
    "邮箱不能为空": "E-post kan inte vara tom",
    "根目录不能为空": "Rotkatalogen kan inte vara tom",
    "请选择语言": "Välj språk",
    "WP版本": "WP-version",
    "请选择WP版本": "Välj WP-version",
    "WordPress后台用户": "Användare av WordPress- gränssnitt",
    "WordPress后台用户不能为空": "WordPress- gränssnitt kan inte vara tom",
    "WordPress后台密码": "Lösenord för WordPress- gränssnitt",
    "WordPress后台密码不能为空": "Lösenord för WordPress- gränssnitt kan inte vara tomt",
    "密码长度不能小于8位": "Lösenordslängd får inte vara mindre än 8 siffror",
    "前缀": "prefix",
    "WordPress表名前缀": "WordPress tabellnamn prefix",
    "前缀不能为空": "Prefixet kan inte vara tomt",
    "启用缓存，目前仅支持Nginx": "Aktivera cachelagring, för närvarande stöds endast Nginx",
    "备份类型": "Säkerhetskopieringstyp",
    "仅网站文件": "Endast webbplatsfiler",
    "仅数据库": "Endast databas",
    "网站文件+数据库": "Webbplatsfiler+databas",
    "存放路径": "Lagringssökväg",
    "克隆站点{0}": "Klonsställe {0}",
    "创建子域名": "Skapa underdomän",
    "创建新域名": "Skapa ett nytt domännamn",
    "新域名": "nytt domännamn",
    "来源站点": "Källplats",
    "目标站点": "Målplats",
    "FastCGI缓存": "FastCGI- cache",
    "请输入新域名": "Ange ett nytt domännamn",
    "安装插件 {0}": "Installera insticksprogram {0}",
    "描述": "beskriva",
    "作者": "författare",
    "评分": "poäng",
    "已安装": "redan installerat",
    "安装主题 {0}": "Installera tema {0}",
    "WordPress完整性检查【{0}】": "Integritetskontroll för WordPress [{0}]",
    "如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。": "Om du misstänker att denna webbplats har infekterats med skadlig programvara, kontrollera integriteten hos WordPress kärnfiler genom att kontrollera referenschecksumman med WordPress.org.",
    "如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。": "Om checksumman inte matchar kan du snabbt installera om WordPress-kärnfilerna utan att påverka webbplatsens innehåll.",
    "确认校验": "Bekräfta verifiering",
    "重装WP": "Installera WP igen",
    "插件": "insticksenhet",
    "安装插件": "Installera insticksprogram",
    "安装主题": "Installera tema",
    "插件名称": "Insticksprogrammets namn",
    "是否激活": "Är den aktiverad",
    "自动更新": "Automatisk uppdatering",
    "主题名称": "Ämnesnamn",
    "WordPress配置【{0}】": "WordPress-inställning [{0}]",
    "WordPress设置": "Inställningar för WordPress",
    "更新WP版本": "Uppdatera WP- version",
    "请输入新密码": "Ange ett nytt lösenord",
    "生成": "generera",
    "您的登录URL": "Din inloggningsadress",
    "通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。": "Skydda din webbplats genom att ändra inloggningsadressen för att förhindra skadlig åtkomst till WP-login.php-sidan och WP Admin-katalogen.",
    "您的重定向URL": "Din omdirigerande webbadress",
    "重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。": "När någon försöker komma åt sidan WP-login.php och WP Admin katalogen utan att logga in, omdirigera webbadressen.",
    "有一个新版本{0}可用于更新": "Det finns en ny version {0} tillgänglig för uppdatering",
    "WordPress{0}已是最新版本": "WordPress {0} är redan den senaste versionen",
    "登录地址": "Inloggningsadress",
    "用户名不能为空": "Användarnamnet kan inte vara tomt",
    "重置密码": "återställ lösenord",
    "网站语言": "Webbplatsspråk",
    "隐藏登录信息": "Dölj inloggningsinformation",
    "登录页面": "Inloggningssida",
    "编辑WordPress{0}": "Redigera WordPress {0}",
    "添加wordpress": "Lägg till WordPress",
    "网站备份【{0}】": "Säkerhetskopiering av webbplats [{0}]",
    "WP设置【{0}】": "WP-inställningar [{0}]",
    "Nginx缓存": "Nginx- cache",
    "WP设置": "WP- inställningar",
    "克隆": "klon",
    "完整性检查": "Integritetskontroll",
    "登录": "Logga in",
    "开启网站【{0}】": "Öppna webbplats 【 {0} 】",
    "停止网站【{0}】": "Stoppa webbplats [{0}]",
    "即将开启此网站，您确定继续吗？": "Är du säker på att du vill fortsätta?",
    "关闭网站后将无法访问，您确定继续吗？": "När du har stängt webbplatsen kommer du inte att kunna komma åt den. Är du säker på att du vill fortsätta?",
    "压缩": "komprimera",
    "解压": "dekompression",
    "PHP项目": "PHP- projekt",
    "本地管理": "Lokal förvaltning",
    "FTP管理": "FTP-hantering",
    "PHP管理": "PHP- hantering",
    "上传文件到": "",
    "上传失败【详情】": "Överföring misslyckades [detaljer]",
    "复制成功": "Kopiera lyckad",
    "复制失败": "Kopiera misslyckades",
    "剩余{0}天": "{0} dagar kvar",
    "已过期": "Utgått",
    "搜索": "söka",
    "添加计划任务中,请稍候...": "Lägga till schemalagda uppgifter, vänta",
    "编辑计划任务中,请稍候...": "Redigera planuppgift, vänta",
    "删除计划任务中,请稍候...": "Vänta medan du tar bort den schemalagda aktiviteten",
    "删除计划任务": "Ta bort schemalagda aktiviteter",
    "是否确认删除计划任务？": "Är du säker på att ta bort den schemalagda aktiviteten?",
    "执行计划中,请稍候...": "Utför planen, vänta.",
    "添加数据库中,请稍候...": "Vänta medan du lägger till i databasen",
    "删除数据库中,请稍候...": "Vänta medan du tar bort från databasen",
    "修改数据库访问权限中,请稍候...": "Ändra behörigheter för databasåtkomst, vänta",
    "修改数据库密码中,请稍候...": "Byter databaslösenord, vänta",
    "获取phpMyAdmin登录地址中,请稍候...": "Vänta medan du skaffar inloggningsadressen för PHPMyAdmin",
    "创建数据库备份中,请稍候...": "Skapa databassäkerhetskopia, vänta",
    "删除数据库备份中,请稍候...": "Ta bort säkerhetskopiering av databasen, vänta",
    "删除数据库备份": "Ta bort databassäkerhetskopia",
    "是否确认删除数据库备份？": "Är du säker på att ta bort databassäkerhetskopian?",
    "恢复数据库备份中,请稍候...": "Återställer databassäkerhetskopia, vänta",
    "恢复数据库备份": "Återställ databassäkerhetskopia",
    "是否确认恢复数据库备份？": "Är du säker på att återställa databassäkerhetskopian?",
    "获取文件内容中,请稍候...": "Hämta filinnehåll, vänta",
    "保存文件中,请稍候...": "Spara fil, vänta",
    "执行删除中,请稍候...": "Kör radering, vänta",
    "删除文件": "Ta bort fil",
    "是否确认删除文件？": "Är du säker på att ta bort filen?",
    "创建文件中,请稍候...": "Skapa fil, vänta",
    "创建文件夹中,请稍候...": "Vänta medan katalogen skapas",
    "复制文件中,请稍候...": "Kopiera filer, vänta",
    "剪切文件中,请稍候...": "Klippar fil, vänta.",
    "粘贴文件中,请稍候...": "Vänta medan du klistrar in filen",
    "执行重命名中,请稍候...": "Byt namn pågår, vänta",
    "修改文件权限中,请稍候...": "Ändra filbehörigheter, vänta",
    "压缩文件中,请稍候...": "Komprimerad fil, vänta",
    "解压文件中,请稍候...": "Vänta medan filen extraheras",
    "获取文件属性中,请稍候...": "Vänta medan du hämtar filegenskaper",
    "添加FTP帐户中,请稍候...": "Vänta medan du lägger till FTP-konto",
    "修改FTP帐户中,请稍候...": "Vänta medan du ändrar FTP-kontot",
    "删除FTP帐户中,请稍候...": "Vänta medan du tar bort FTP-konto",
    "删除FTP帐户": "Ta bort FTP- konto",
    "是否确认删除FTP帐户？": "Är du säker på att ta bort FTP-kontot?",
    "激活php版本中,请稍候...": "Aktivera PHP- version, vänta",
    "设置运行状态中,请稍候...": "Ställ in körstatus, vänta",
    "删除php版本中,请稍候...": "Vänta medan PHP-version tas bort",
    "删除php版本": "Ta bort PHP- version",
    "是否确认删除php版本？": "Är du säker på att ta bort PHP-versionen?",
    "停止php中,请稍候...": "Stoppa PHP, vänta",
    "停止php": "Stoppa PHP",
    "是否确认停止php？": "Är du säker på att stoppa PHP?",
    "重启php中,请稍候...": "Starta om PHP, vänta",
    "重载php中,请稍候...": "Vänta medan PHP laddas om",
    "保存配置中,请稍候...": "Spara konfiguration, vänta",
    "安装扩展中,请稍候...": "Installerar tillägg, vänta",
    "安装扩展": "Installera tillägg",
    "是否确认安装当前扩展？": "Är du säker på att installera det aktuella tillägget?",
    "卸载扩展中,请稍候...": "Avinstallera tillägg, vänta",
    "卸载扩展": "Avinstallera tillägg",
    "是否确认卸载当前扩展？": "Är du säker på att avinstallera det aktuella tillägget?",
    "保存优化配置中,请稍候...": "Spara optimerad konfiguration, vänta",
    "添加函数禁用中,请稍候...": "Lägg till funktion inaktiverad, vänta",
    "删除函数禁用中,请稍候...": "Raderingsfunktion inaktiverad, vänta",
    "删除禁用": "Ta bort inaktiverat",
    "是否删除当前禁用函数？": "Vill du ta bort den för närvarande inaktiverade funktionen?",
    "创建网站中,请稍候...": "Skapa webbplats, vänta",
    "删除网站中,请稍候...": "Vänta medan du tar bort från webbplatsen",
    "添加分类中,请稍候...": "Lägg till kategori, vänta",
    "删除分类中,请稍候...": "Vänta medan du tar bort kategorin",
    "删除分类": "Ta bort kategori",
    "是否确认删除分类？": "Är du säker på att ta bort kategorin?",
    "添加域名中,请稍候...": "Lägga till domännamn, vänta",
    "删除域名中,请稍候...": "Ta bort domännamn, vänta",
    "是否确认删除域名？": "Är du säker på att ta bort domännamnet?",
    "停用网站中,请稍候...": "Vänta medan webbplatsen är avstängd",
    "启用网站中,请稍候...": "Aktivera webbplats, vänta",
    "修改网站根目录中,请稍候...": "Vänta medan du ändrar webbplatsens rotkatalog",
    "修改网站运行目录中,请稍候...": "Vänta medan du ändrar webbplatskatalogen",
    "修改网站备注中,请稍候...": "Vänta medan du ändrar webbplatsens anteckningar",
    "修改网站PHP版本中,请稍候...": "Vänta medan du ändrar PHP-versionen av webbplatsen",
    "创建备份中,请稍候...": "Skapa säkerhetskopia, vänta",
    "删除备份中,请稍候...": "Ta bort säkerhetskopia, vänta.",
    "删除备份": "Ta bort säkerhetskopia",
    "是否确认删除备份？": "Är du säker på att ta bort säkerhetskopian?",
    "恢复网站中,请稍候...": "Vänta medan du återställer webbplatsen",
    "恢复网站": "Återställ webbplats",
    "是否通过备份文件恢复网站？": "Återställer webbplatsen genom att säkerhetskopiera filer?",
    "添加加密访问规则中,请稍候...": "Lägga till krypterade åtkomstregler, vänta",
    "修改加密访问规则中,请稍候...": "Vänta medan du ändrar åtkomstreglerna för kryptering",
    "删除加密访问规则中,请稍候...": "Vänta medan krypterade åtkomstregler tas bort",
    "删除加密访问规则": "Ta bort krypterade åtkomstregler",
    "删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "När du har tagit bort den markerade regeln behöver åtkomst/inte längre säkerhetsverifiering. Vill du fortsätta?",
    "添加URL黑名单规则中,请稍候...": "Lägg till blacklistregel för webbadress, vänta",
    "修改URL黑名单规则中,请稍候...": "Vänta medan du ändrar reglerna för svartlistan för webbadresser",
    "删除URL黑名单规则中,请稍候...": "Ta bort blacklistregeln för webbadresser, vänta",
    "删除规则": "Ta bort regel",
    "是否确认删除URL黑名单规则？": "Är du säker på att ta bort blacklistregeln för webbadresser?",
    "添加IP规则中,请稍候...": "Lägga till IP- regler, vänta",
    "修改IP规则中,请稍候...": "Ändra IP-regler, vänta",
    "删除IP规则中,请稍候...": "Vänta medan IP-regler tas bort",
    "是否确认删除IP规则？": "Är du säker på att ta bort IP-regeln?",
    "获取流量限制配置中,请稍候...": "Hämta konfiguration av trafikbegränsningar, vänta",
    "保存流量限制配置中,请稍候...": "Spara konfiguration av trafikbegränsning, vänta",
    "获取URL重写模板内容中,请稍候...": "Vänta medan du hämtar pseudostatiskt mallinnehåll",
    "获取URL重写配置中,请稍候...": "Vänta medan pseudostatisk inställning erhålls",
    "保存URL重写配置中,请稍候...": "Sparar pseudostatisk inställning, vänta",
    "获取默认文档配置中,请稍候...": "Vänta medan standarddokumentkonfigurationen erhålls",
    "保存默认文档配置中,请稍候...": "Vänta medan standarddokumentkonfigurationen sparas",
    "获取网站配置文件中,请稍候...": "Vänta medan du hämtar webbplatskonfigurationsfilen",
    "保存网站配置文件中,请稍候...": "Vänta medan du sparar webbplatskonfigurationsfilen",
    "获取网站SSL证书配置中,请稍候...": "Hämta SSL-certifikatkonfiguration för webbplats, vänta",
    "保存第三方证书": "Spara tredjepartscertifikat",
    "申请Let's Encrypt免费证书": "Ansök om Let's Encrypt Free Certificate",
    "开启强制HTTPS中,请稍候...": "Aktiverar tvångsHTTPS, vänta",
    "关闭强制HTTPS中,请稍候...": "Stäng av tvingad HTTPS, vänta",
    "设置TLS协议版本中,请稍候...": "Ställ in version av TLS- protokollet, vänta",
    "正在关闭ssl,请稍候...": "Stänger SSL, vänta",
    "添加重定向中,请稍候...": "Lägg till omdirigering, vänta",
    "修改重定向中,请稍候...": "Ändrar omdirigering, vänta",
    "删除重定向中,请稍候...": "Ta bort omdirigering, vänta",
    "删除重定向": "Ta bort omdirigering",
    "是否确认删除重定向？": "Är du säker på att ta bort omdirigeringen?",
    "添加反向代理中,请稍候...": "Lägga till omvänd proxy, vänta",
    "修改反向代理中,请稍候...": "Vänta medan du ändrar den omvända proxyn",
    "删除反向代理中,请稍候...": "Vänta medan den omvända proxyn tas bort",
    "删除反向代理": "Ta bort omvänd proxy",
    "是否确认删除反向代理？": "Är du säker på att ta bort den omvända proxyn?",
    "获取防盗链状态中,请稍候...": "Vänta medan du erhåller status som stöldskyddskedja",
    "设置网站防盗链中,请稍候...": "Ställ in stöldskyddslänk på webbplatsen, vänta",
    "获取响应日志中,请稍候...": "Vänta medan svarsloggen hämtas",
    "获取错误日志中,请稍候...": "Vänta medan felloggen hämtas",
    "清空响应日志中,请稍候...": "Vänta medan svarsloggen rensas",
    "清空错误日志中,请稍候...": "Vänta medan felloggen rensas",
    "创建站点中,请稍候...": "Skapa webbplats, vänta",
    "删除站点中,请稍候...": "Vänta medan du tar bort webbplatsen",
    "删除站点": "Ta bort webbplats",
    "是否确认删除Wordpress站点？": "Är du säker på att ta bort Wordpress-webbplatsen?",
    "获取站点配置中,请稍候...": "Hämta platskonfiguration, vänta",
    "更新站点配置中,请稍候...": "Uppdaterar webbplatskonfigurationen, vänta",
    "执行完整性校验中,请稍候...": "Utför integritetsverifiering, vänta",
    "重新安装Wordpress框架核心文件中,请稍候...": "Vänta medan du installerar om Wordpress-ramverkets kärnfiler",
    "创建Wordpress站点备份中,请稍候...": "Skapa WordPress webbplats backup, vänligen vänta",
    "删除Wordpress站点备份中,请稍候...": "Ta bort Wordpress webbplats säkerhetskopia, vänta",
    "删除站点备份": "Ta bort säkerhetskopia av webbplats",
    "是否确认删除Wordpress站点备份？": "Är du säker på att ta bort Wordpress webbplats backup?",
    "站点备份还原中,请稍候...": "Säkerhetskopiering och återställning av webbplatsen pågår, vänta",
    "站点备份还原": "Säkerhetskopiering och återställning av plats",
    "是否确认使用当前备份进行还原？": "Är du säker på att använda den aktuella säkerhetskopian för återställning?",
    "克隆中,请稍候...": "Kloning pågår, vänta.",
    "创建Wordpress站点中,请稍候...": "Vänta medan du skapar en Wordpress- webbplats",
    "安装插件中,请稍候...": "Vänta medan insticksprogrammet installeras",
    "卸载插件中,请稍候...": "Avinstallera insticksprogram, vänta",
    "卸载插件": "Avinstallera insticksprogram",
    "是否确认卸载插件？": "Är du säker på att avinstallera insticksprogrammet?",
    "设置插件状态中,请稍候...": "Ställ in insticksprogrammets status, vänta",
    "更新插件中,请稍候...": "Uppdaterar insticksprogram, vänta",
    "设置插件自动更新中,请稍候...": "Ställ in insticksprogrammet för automatisk uppdatering, vänta",
    "安装主题中,请稍候...": "Installerar tema, vänta",
    "卸载主题中,请稍候...": "Avinstallera tema, vänta",
    "卸载主题": "Avinstallera tema",
    "是否确认卸载主题？": "Är du säker på att avinstallera temat?",
    "切换主题中,请稍候...": "Byt tema, vänta",
    "更新主题中,请稍候...": "Uppdaterar tema, vänta",
    "设置主题自动更新中,请稍候...": "Ställ in tema för automatisk uppdatering, vänta",
    "新建整合包中,请稍候...": "Vänta medan du skapar ett nytt integrationspaket",
    "删除整合包中,请稍候...": "Vänta medan integrationspaketet tas bort",
    "删除整合包": "Ta bort integrationspaketet",
    "是否确认删除整合包？": "Är du säker på att ta bort integrationspaketet?",
    "添加至整合包中,请稍候...": "Lägg till i integrationspaketet, vänta",
    "设置激活状态中,请稍候...": "Ställ in aktiveringsstatus, vänta",
    "移除中,请稍候...": "Ta bort, vänta",
    "移除配置": "Ta bort inställning",
    "是否确认从整合包中移除？": "Är du säker på att ta bort det från integrationspaketet?",
    "安装中,请稍候...": "Installation pågår, vänta",
    "设置缓存中,请稍候...": "Ställ in cache, vänta.",
    "清空中,请稍候...": "Klarar, vänta.",
    "正在更新WordPress版本，请稍后...": "Uppdaterar WordPress version, vänta"
}